REGISTER_FRAMEBUFF(9)

NAME
register_framebuffer - registers a frame buffer device

SYNOPSIS

int register_framebuffer (struct fb_info * fb_info);

ARGUMENTS

fb_info
    frame buffer info structure

DESCRIPTION

Registers a frame buffer device fb_info.

Returns negative errno on error, or zero for success.